/* CSS Document */
body{
margin: 0;
padding: 0;
font-size: 13pt;
}
h1,h2,h3{
margin: 4px 0;
}
h1{
color: #ec008c;
font-size: 1.3em;
}
h2{
color: #8cc63f;
font-size: 1.2em;
}
h3{
color: #ec008c;
font-size: 1.1em;
}

#mainWrapper{
width: 975px;
margin: 20px auto;
position: relative;
clear: both;
}

#headerWrapper{
position: relative;
height: 200px;
}
#headerRight{
top: 0;
right: 0;
position: absolute;
z-index: -10;
}

#mainCol{
position: relative;
display: block;
margin-left: 204px;
padding: 12px;
padding-top: 6px;
width: 590px
}
#leftCol{
float: left;
width: 200px;
}
#leftColExtra{
margin-top: 30px;
width: 200px;
}
#leftColExtra img{
border: 1px black solid;
}

#footerWrapper{
height: 94px;
background: white url('../images/footer.png') bottom repeat-x;
}
#footerContent{
margin: 0 auto;
margin-top: 16px;
color: white;
text-align: center;
background: #00a4b1 url('../images/footer_bkg.png');
width: 600px;
height: 67px;
padding: 10px;

font-size: .8em;
font-weight: bold;
}
